Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 05:06:15 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear support team, </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your reply. Please do this favor to make sure if the delivery person is unable to deliver until today 1500. Please arrange a pickup point for me. I insist the team to arrange this option for me as I won’t be home after 1700 uae time.</div>
<div dir="auto"><br></div>
<div dir="auto">I have work tomorrow from 1100-2100. Due to the nature of my job , I won’t be available on phone or via email. </div>
<div dir="auto"><br></div>
<div dir="auto">I really need these order ASAP. Please do not delay further more because of courier service. Or if you can provide me with the number of the delivery person or courier company I’ll speak to them directly. Please contact me  on 0505029834.</div>
<div dir="auto"><br></div>
<div dir="auto">Hope to hear from you soon. </div>
<div dir="auto"><br></div>
<div dir="auto">Will be waiting for your positive reply. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 8 Jun 2021 at 03:33 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Aysha,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2674762